<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Thing (2021-)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/The-Thing-2021-2-of-6/digital-comic/967912</Web>
  <Summary>WALTER MOSLEY’S FORAY INTO THE MARVEL UNIVERSE CONTINUES! From the stage at Radio City Music Hall to a secret underground conclave situated deep beneath Central Park, bashful Benjamin J. Grimm fights and fights and fights to rescue his newfound love, Amaryllis, from the seemingly unstoppable Brusque! But there’s more going on than meets the eye, and the Thing’s epic journey continues to take larger and larger steps, from the gritty urban setting of Yancy Street to the far-flung reaches of the cosmos!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB967912], [ASINB09G4HKCKS], [RELDATE:2021-12-15]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
